<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="programa.js"></script>
    <link rel="stylesheet" href="estilo.css">
</head>
<body>

</body>
</html>
